Quiz Maker by TVS! - IE

Compatibility Issues

Our Quiz Maker Product uses code that IE and Opera browsers do not understand at this point in time.   We recommend that you use the current version of one of the following browsers to access out quiz products. 

Safari (for devices made by Apple)

We are sorry for any in-convince this may have caused you.    At some point in time we may come up with a solution for your friends that use only IE or Opera.